<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
    </style>
</head>
<body>
    <ul>
        <li class="b">Red</li>
        <li class="a">Blue</li>
        <li>Blue</li>
        <li class="b">Green</li>
        <li class="b">Yellow</li>
    </ul>
</body>
</html>
